<?xml version="1.0"?>
<ArrayOfOperations xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:xsd="http://www.w3.org/2001/XMLSchema">
  <Operations>
    <OperationsName>DeleteOfTheMask Keysystems.Budget.EODConvertors.Fpd*</OperationsName>
    <Order>1</Order>
    <OperationsType>DeleteOfTheMask</OperationsType>
    <PathConfig>StartPath</PathConfig>
    <FileName>Keysystems.Budget.EODConvertors.Fpd*</FileName>
    <Overwrite>false</Overwrite>
    <EndVersion />
    <BeginVersion />
    <Comment />
  </Operations>
  <Operations>
    <OperationsName>DeleteOfTheMask Keysystems.Budget.EODConvertors.convert*</OperationsName>
    <Order>1</Order>
    <OperationsType>DeleteOfTheMask</OperationsType>
    <PathConfig>StartPath</PathConfig>
    <FileName>Keysystems.Budget.EODConvertors.convert*</FileName>
    <Overwrite>false</Overwrite>
    <EndVersion />
    <BeginVersion />
    <Comment />
  </Operations>
  <Operations>
    <OperationsName>DeleteOfTheMask Keysystems.Budget.EODConvertors.Adm*</OperationsName>
    <Order>1</Order>
    <OperationsType>DeleteOfTheMask</OperationsType>
    <PathConfig>StartPath</PathConfig>
    <FileName>Keysystems.Budget.EODConvertors.Adm*</FileName>
    <Overwrite>false</Overwrite>
    <EndVersion />
    <BeginVersion />
    <Comment />
  </Operations>
  <Operations>
    <OperationsName>DeleteOfTheMask DevExpress*.v15.*</OperationsName>
    <Order>1</Order>
    <OperationsType>DeleteOfTheMask</OperationsType>
    <PathConfig>StartPath</PathConfig>
    <FileName>DevExpress*.v15.*</FileName>
    <Overwrite>false</Overwrite>
    <EndVersion />
    <BeginVersion />
    <Comment />
  </Operations>
  <Operations>
    <OperationsName>DeleteOfTheMask DevExpress*.v16.*</OperationsName>
    <Order>2</Order>
    <OperationsType>DeleteOfTheMask</OperationsType>
    <PathConfig>StartPath</PathConfig>
    <FileName>DevExpress*.v16.*</FileName>
    <Overwrite>false</Overwrite>
    <EndVersion />
    <BeginVersion />
    <Comment />
  </Operations>
  <Operations>
    <OperationsName>DeleteOfTheMask DevExpress*.v17.*</OperationsName>
    <Order>3</Order>
    <OperationsType>DeleteOfTheMask</OperationsType>
    <PathConfig>StartPath</PathConfig>
    <FileName>DevExpress*.v17.*</FileName>
    <Overwrite>false</Overwrite>
    <EndVersion />
    <BeginVersion />
    <Comment />
  </Operations>
  <Operations>
    <OperationsName>DeleteOfTheMask DevExpress*.v18.*</OperationsName>
    <Order>4</Order>
    <OperationsType>DeleteOfTheMask</OperationsType>
    <PathConfig>StartPath</PathConfig>
    <FileName>DevExpress*.v18.*</FileName>
    <Overwrite>false</Overwrite>
    <EndVersion />
    <BeginVersion />
    <Comment />
  </Operations>
  <Operations>
    <OperationsName>DeleteOfTheMask DevExpress*.v19.*</OperationsName>
    <Order>1</Order>
    <OperationsType>DeleteOfTheMask</OperationsType>
    <PathConfig>StartPath</PathConfig>
    <FileName>DevExpress*.v19.*</FileName>
    <Overwrite>false</Overwrite>
    <EndVersion />
    <BeginVersion />
    <Comment />
  </Operations>
  <Operations>
    <OperationsName>DeleteOfTheMask DevExpress*.v20.*</OperationsName>
    <Order>1</Order>
    <OperationsType>DeleteOfTheMask</OperationsType>
    <PathConfig>StartPath</PathConfig>
    <FileName>DevExpress*.v20.*</FileName>
    <Overwrite>false</Overwrite>
    <EndVersion />
    <BeginVersion />
    <Comment />
  </Operations>
 <Operations>
    <OperationsName>DeleteOfTheMask DevExpress*.v21.1*</OperationsName>
    <Order>1</Order>
    <OperationsType>DeleteOfTheMask</OperationsType>
    <PathConfig>StartPath</PathConfig>
    <FileName>DevExpress*.v21.1*</FileName>
    <Overwrite>false</Overwrite>
    <EndVersion />
    <BeginVersion />
    <Comment />
  </Operations> 
  <Operations>
    <OperationsName>DeleteOfTheMask Keysystems.*.EOD.DomainObjects.dll</OperationsName>
    <Order>1</Order>
    <OperationsType>DeleteOfTheMask</OperationsType>
    <PathConfig>StartPath</PathConfig>
    <FileName>Keysystems.*.EOD.DomainObjects.dll</FileName>
    <Overwrite>false</Overwrite>
    <EndVersion />
    <BeginVersion />
    <Comment />
  </Operations>
  <Operations>
    <OperationsName>Delete es</OperationsName>
    <Order>9</Order>
    <OperationsType>Delete</OperationsType>
    <PathConfig>StartPath</PathConfig>
    <FileName>es</FileName>
    <Overwrite>false</Overwrite>
    <EndVersion />
    <BeginVersion />
    <Comment />
  </Operations>
</ArrayOfOperations>